package com.hzya.frame.sysnew.user.entity;


import com.hzya.frame.sysnew.homeComponent.entity.SysHomeComponentEntity;
import com.hzya.frame.sysnew.sysInterface.entity.SysInterfaceEntity;

import java.util.List;

public class JurisdictionVo {


    //菜单按钮
    private List<MenuVo> menvVoList;

    //首页
    List<SysHomeComponentEntity> homeList;

    //接口
    List<SysInterfaceEntity> interfaceList;

    public List<MenuVo> getMenvVoList() {
        return menvVoList;
    }

    public void setMenvVoList(List<MenuVo> menvVoList) {
        this.menvVoList = menvVoList;
    }

    public List<SysHomeComponentEntity> getHomeList() {
        return homeList;
    }

    public void setHomeList(List<SysHomeComponentEntity> homeList) {
        this.homeList = homeList;
    }

    public List<SysInterfaceEntity> getInterfaceList() {
        return interfaceList;
    }

    public void setInterfaceList(List<SysInterfaceEntity> interfaceList) {
        this.interfaceList = interfaceList;
    }
}

